import express from "express";
import type { Express } from "express";
import { apiRouter } from "./routes/apiRouter.js";

export function createApp() {
  const app: Express = express();

  app.use("/api/v1", apiRouter);

  return app;
}
